SSR(1)

NAME
ssr - SoundScape Renderer

DESCRIPTION
USAGE: ssr [OPTIONS] <scene-file>

The SoundScape Renderer (SSR) is a tool for real-time spatial audio reproduction providing a variety of rendering algorithms.

OPTIONS
ssr is a wrapper that allows you to select a rendering algorithm via an option. Depending on the renderer chosen, you can/must specify additional options. To get a list of all available options, run

    ssr --help

Following is a list of options to choose a rendering algorithm:

--binaural
    binaural rendering (default)

--brs
    binaural room synthesis

--wfs
    wave field synthesis

--aap
    ambisonics amplitude panning

--vbap
    vector-based amplitude panning

--nfc-hoa
    near-field-compensated higher-order-ambisonics

--generic
    generic rendering algorithm

--help
    Print help on available (additional) options.

AUTHORS

This manual page was written by IOhannes m zmölnig <zmoelnig@iem.at> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL. (END)